package com.bonus.core.common.converter;

public interface LeExcelFieldEnum<E extends Enum<E>> {
   default Integer getKey() {
      return null;
   }

   default String getDesc() {
      return null;
   }
}
